#story .flex.container .video-element {
  width: 380px;
  min-width: 380px;
}

#story p {
  font-size: 2em;
  letter-spacing: 0;
  line-height: 1.1875em;
  margin: 0;
}

#story .paragraph {
  white-space: pre-wrap;
}

#story .flex.container .sg-video-right {
  transform: translateY(-10%);
  align-self: flex-start;
}

#story .flex.container .sg-video-left {
  transform: translateY(35%);
  margin-right: 20px;
}

#story .flex.container .sg-paragraph-right {
  transform: translateY(-10%);
  align-self: flex-start;
}

#story .flex.container .sg-paragraph-left {
  transform: translateY(55%);
  margin-right: 20px;
}
.title-h1 {
  font-family: Anton;
  font-size: 9em;
  letter-spacing: 0;
  line-height: 0.93056em;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}
.language-switcher-locale-url li {
  float: left;
  margin: 11px;
  list-style-type: none;
}
.language-switcher-locale-url li a {
  color: #FFFFFF;
}
